Skip to Content

SAP Landscape Hana Readiness - continued

Dear Experts,

I am fighting with the same problem and questions like Andy, who started this discussion first:

https://archive.sap.com/discussions/thread/3815605

I have the following remarks / additional questions, I hope somebody would be able to answer:

1. What about Solution Manager ? Which is the lowest version supported for Hana ? There has been something about 7.1, but as it going out of support soon, my intuition says rather 7.2. But from which SP ? Is it supported from SP 00 ?

2. What about Business objects ? Which is the lowest BO version supported on Hana ? Does this make sense at all ? I've already asked this question here:

https://answers.sap.com/questions/284884/sap-business-objects-benefits-from-migration-to-ha.html

but nobody cared to answer :-/

3. I found SAP note 1951491 - Minimal DB system platform requirements for SAP NetWeaver 7.4 SP08. It is showing in a table, that HDB SPS08 requires NetWeaver 7.4 SP11. Could it also be understood vice-versa -> meaning that Migrating to HDB SPS08 and higher would require the source system to be at least on NetWeaver 7.4 SP11 ?

Many thanks in advance for your help and advice!

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

0 Answers